---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-tiny-vm-aws
name: alpine-3.23.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T23:14:43.689896'
uploaded: '2025-12-08T02:23:21.276561'
imported: '2025-12-08T02:32:06.959130'
import_id: ami-0edfc62ef4c10b1b9
import_region: us-west-2
signed: '2025-12-08T03:42:05.600503'
published: '2025-12-09T19:11:15.500888'
released: '2025-12-09T15:39:19.374152'
artifacts:
  ap-south-2: ami-048f051c7474daa77
  ap-south-1: ami-0d1c2646b4ee954bc
  eu-south-1: ami-0052912b05a0a0f78
  eu-south-2: ami-0121028be3462fcbc
  me-central-1: ami-0b5edf4b45f5314a9
  il-central-1: ami-0fbe9130c28939574
  ca-central-1: ami-0fa893c55575b6281
  eu-central-1: ami-05b70ad75c1ffd867
  eu-central-2: ami-0abf3fdc6ba8a2780
  us-west-1: ami-00f34049db1254fc9
  us-west-2: ami-0edfc62ef4c10b1b9
  af-south-1: ami-0add988ac7699e07a
  eu-north-1: ami-0635ee76fe6f45977
  eu-west-3: ami-0ad796d6c35e0def3
  eu-west-2: ami-0abdbd9c81939f25d
  eu-west-1: ami-0831ba30b6e26d956
  ap-northeast-3: ami-0c2a793e4d5cc522a
  ap-northeast-2: ami-04fc404fccb7b3bd0
  me-south-1: ami-078406c25aa5ccc40
  ap-northeast-1: ami-071a8ee07aa406baf
  sa-east-1: ami-0ece6ab824566c2ad
  ap-east-1: ami-00de9dcf93ebd8393
  ap-southeast-1: ami-086a57247950e5707
  ap-southeast-2: ami-029b73d7b93de2c79
  ap-southeast-3: ami-084233edd804958a4
  ap-southeast-4: ami-0d833aa4157e09dbb
  us-east-1: ami-0c88ff504237faec1
  us-east-2: ami-0a1268635f86456ee
metadata_updated: '2025-12-09T19:11:15.520520'
